#! /usr/bin/perl
use strict;
use warnings;
use Qudo;

my $qudo = Qudo->new(
    databases => [+{
        dsn      => 'dbi:mysql:qudo_test',
        username => '',
        password => '',
    }],
);
my $exceptions = $qudo->exception_list;
my ($db, $exception) = each %$exceptions;
$qudo->manager->enqueue_from_failed_job(
    $exceptions->[0], $db
);
